Bug 1269873 - goa-daemon eats 4GB of RAM
goa-daemon eats 4GB of RAM
Status: CLOSED DUPLICATE of bug 1420678
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 07:55 EDT by Jaromír Cápík
Modified: 2017-03-31 09:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:09:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaromír Cápík 2015-10-08 07:55:32 EDT
Description of problem:
Hello. My system recently started swapping because of some 'goa-daemon' process that ate 4GB of RAM while doing almost nothing. The funny thing is that I don't even know what the purpose of this daemon is. I'm almost sure this is a bug.

Version-Release number of selected component (if applicable):
gnome-online-accounts-3.16.3-1.fc22

How reproducible:
not sure

Actual results:
goa-daemon eating 4GB of RAM

Expected results:
goa-daemon eating < 100MB if possible
Comment 2 Fedora End Of Life 2016-07-19 14:09:16 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 3 Debarshi Ray 2017-03-31 09:53:15 EDT
There were a series of leak fixes in gnome-online-accounts, and with bug 1420678 I am confident that we nailed all the big culprits.

*** This bug has been marked as a duplicate of bug 1420678 ***

Note You need to log in before you can comment on or make changes to this bug.